package it.integry.integrywmsnative.view.dialogs.input_lu_prod;

import dagger.Subcomponent;

@Subcomponent
public interface DialogInputLUProdComponent {

    @Subcomponent.Factory
    interface Factory {
        DialogInputLUProdComponent create();
    }

    void inject(DialogInputLUProdView dialogInputLUProdView);

}
